Loading...
Searching...
No Matches
osmo_gprs_power_ctrl_pars Struct Reference

`#include <gsm_44_060.h>`

## Data Fields

uint8_t | alpha
uint8_t | t_avg_w
uint8_t | t_avg_t
uint8_t | pc_meas_chan
uint8_t | n_avg_i

## Field Documentation

## alpha

uint8_t osmo_gprs_power_ctrl_pars::alpha

Referenced by append_gprs_pwr_ctrl_pars(), and decode_gprs_pwr_ctrl_pars().

## n_avg_i

uint8_t osmo_gprs_power_ctrl_pars::n_avg_i

Referenced by append_gprs_pwr_ctrl_pars(), and decode_gprs_pwr_ctrl_pars().

## pc_meas_chan

uint8_t osmo_gprs_power_ctrl_pars::pc_meas_chan

Referenced by append_gprs_pwr_ctrl_pars(), and decode_gprs_pwr_ctrl_pars().

## t_avg_t

uint8_t osmo_gprs_power_ctrl_pars::t_avg_t

Referenced by append_gprs_pwr_ctrl_pars(), and decode_gprs_pwr_ctrl_pars().

## t_avg_w

uint8_t osmo_gprs_power_ctrl_pars::t_avg_w

Referenced by append_gprs_pwr_ctrl_pars(), and decode_gprs_pwr_ctrl_pars().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_44_060.h